rodbc (1.3-19-1.2204.0) jammy; urgency=medium

  * Compilation for Ubuntu 22.04 LTS

 -- Michael Rutter <marutter@gmail.com>  Sun, 01 May 2022 01:54:50 +0000

rodbc (1.3-19-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Sep 2021 14:10:07 -0500

rodbc (1.3-18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Aug 2021 12:24:02 -0500

rodbc (1.3-17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 May 2020 09:36:33 -0500

rodbc (1.3-16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Sep 2019 10:37:02 -0500

rodbc (1.3-15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  
  * debian/control: Added ${misc:Depends} to Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Apr 2017 07:23:44 -0500

rodbc (1.3-14-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Oct 2016 18:59:04 -0500

rodbc (1.3-13-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #827656)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jun 2016 08:17:59 -0500

rodbc (1.3-13-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Apr 2016 12:15:12 -0500

rodbc (1.3-12-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Jun 2015 09:10:18 -0500

rodbc (1.3-11-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Feb 2015 06:30:59 -0600

rodbc (1.3-10-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Nov 2013 06:42:11 -0600

rodbc (1.3-9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Nov 2013 06:39:15 -0500

rodbc (1.3-8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Sep 2013 11:09:05 -0500

rodbc (1.3-7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Jul 2013 12:30:26 -0500

rodbc (1.3-6-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 10:03:41 -0500

rodbc (1.3-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Jun 2012 12:30:19 -0500

rodbc (1.3-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Mar 2012 08:45:56 -0600

rodbc (1.3-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Jan 2012 08:45:59 -0600

rodbc (1.3-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Jul 2011 14:01:25 -0500

rodbc (1.3-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Jul 2010 09:37:22 -0500

rodbc (1.3-1-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 14:14:12 -0600

rodbc (1.3-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Oct 2009 16:33:21 -0500

rodbc (1.3-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Jul 2009 10:01:10 -0500

rodbc (1.2.6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.2

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 24 Jun 2009 19:36:55 -0500

rodbc (1.2.5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Jan 2009 16:41:57 -0600

rodbc (1.2.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.8.0
  * debian/control: Set Standards-Version: to current version 3.8.0
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Nov 2008 19:54:37 -0600

rodbc (1.2.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Jan 2008 10:14:53 -0600

rodbc (1.2.2-1) unstable; urgency=low

  * New upstream release
  
  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >= 2.6.0' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Oct 2007 20:59:18 -0500

rodbc (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2007 20:04:31 -0500

rodbc (1.2.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated (Build-)Depensd to r-base-core (>= 2.5.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Apr 2007 22:15:45 -0500

rodbc (1.1.9-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-dev (>> 2.4.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Apr 2007 23:42:40 -0500

rodbc (1.1.8-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated (Build-_Depends: to r-base-dev (>= 2.4.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Jan 2007 13:20:26 -0600

rodbc (1.1.7-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.1)

  * debian/post{inst,rm}: No longer call R to update html index
  
  * debian/control: Standards-Version: increased to 3.7.2
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Aug 2006 22:24:43 -0500

rodbc (1.1.6-2) unstable; urgency=low

  * Rebuilt with -sa to force upload of the upstream orig.tar.gz 
    which got missed last time due to an incorrectly named file

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  4 Apr 2006 20:22:22 -0500

rodbc (1.1.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  4 Apr 2006 19:25:18 -0500

rodbc (1.1.5-2) unstable; urgency=low

  [ Dirk Eddelbuettel ]
  * With thanks to Steve Langasek, this releases fixes an 64-bit bug 
    on amd64 that was noticed by Johannes Ranke 	(Closes: #354723)
  
  [ Steve Langasek ]
  * RODBC.c: Fix a handful of SQL types for 64-bit compatibility
  * debian/rules: Define -DBUILD_REAL_64_BIT_MODE

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  4 Mar 2006 16:56:05 -0600

rodbc (1.1.5-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: No longer call /usr/bin/R 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Jan 2006 15:01:45 -0600

rodbc (1.1.4-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call /usr/bin/R with explicitly (thanks, Kurt Hornik)
  * debian/control: Upgraded Standards-Version: to 3.6.2.1
  * debian/watch: Corrected regular expression with (thanks, Rafael Laboissier)
  
  * configure.ac: Revert back from AC_INIT([RODBC]) to AC_INIT(DESCRIPTION)
    as building inside the source failed with this new change, report upstream

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  5 Aug 2005 20:27:49 -0500

rodbc (1.1.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  7 Feb 2005 20:55:59 -0600

rodbc (1.1.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Oct 2004 20:58:49 -0500

rodbc (1.1.1-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/watch: Added watch file

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  7 Oct 2004 22:48:10 -0500

rodbc (1.1.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Expanded Description text (Closes: #209923)
  * debian/control: Increased Standards-Version to 3.6.1.1
  * debian/control: Increased Build-Depends to current R version
  * debian/post{inst,rm}: Call build-help.pl to update package.html list

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Sep 2004 20:57:52 -0500

rodbc (1.0.4-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Rewritten using (invariant) cdbs template
  * debian/control: Increased Standards-Version to 3.6.0
  * debian/control: Added cdbs to Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Jul 2003 21:01:04 -0500

rodbc (1.0.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: Build-Depends simplified in line with R 1.7.1
  * debian/control: Increased Standards-Version to 3.5.10

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Jun 2003 21:16:01 -0500

rodbc (1.0.2-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Install into $R_HOME/site-library

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 May 2003 21:51:13 -0500

rodbc (1.0.1-1) unstable; urgency=low

  * Initial Debian Release 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  2 Mar 2003 09:02:03 -0600


